<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Static Image Page</title>

    <script src="{{url_for('static', filename='js/index.js')}}"></script>
</head>
<body>
    This is demo for Image Static File

    <div onclick="clicked_me()" id="div-content">
        Click me >> I'm free HTML
    </div>
    <br>

    <img src="{{url_for('static', filename='images/SpongeBob.gif')}}" alt="" />
</body>
</html>